


.p-0                {padding: 0px;}
.p-r                {position: relative;}
.bg-gray            {padding: 10px 0px;background-color: #151716;}
.f-right            {float: right;}
.p-r-0              {padding-right: 0px;}
.pr-10              {padding-right: 10px;}
.pl-40              {padding-left: 25px;}

#preloader          {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;z-index: 99;}
#status             {width: 200px;height: 200px;position: absolute;left: 45%;top: 50%;background-repeat: no-repeat;background-position: center;margin: -100px 0 0 -100px;}
.mtb-20             {margin: 20px 0px !important;}
.mtb-30             {margin: 30px 0px !important;}
.mtb-40             {margin: 40px 0px !important;}
.mtb-50             {margin: 50px 0px !important;}
.ml-20              {margin-left: 20px;}
.mt-100            {margin-top: 100px;}

.mb-8              {margin-bottom: 8px;}
.mb-50             {margin-bottom: 50px;}

.navbar             {padding: 0px !important;}
.navbar-bg-color    {background-color: #fff !important;}

.navbar.navbar-light .navbar-nav .nav-item .nav-link {
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 10px 20px;
    color: #151716;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 600;
    text-shadow: 4px 6px 4px #00000070;
}
.navbar.navbar-light .navbar-nav .nav-item .nav-link:hover, .navbar.navbar-light .navbar-nav .nav-item .nav-link:active, .navbar.navbar-light .navbar-nav .nav-item .nav-link.active {
    color: #ffffff;
    background-color: rgb(221 44 27);
    text-shadow: none;
    font-size: 15px;
    letter-spacing: 1px;
}
.navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {background-color: rgb(245, 226, 92);}

.btn-request        {background-color: #000 !important;border-radius: 10px;padding: 10px 14px !important;font-size: 12px !important;}
/*.header-fb-icon     {font-size: 24px !important;}*/
.header-icon-color  {color: #fff;font-size: 18px;padding: 0px 5px;}
.header-txt-color   {color: #fff;font-size: 15px;font-family: 'Roboto Condensed', sans-serif;}
.header-txt-color:hover   {color: #fff;font-size: 15px;font-family: 'Roboto Condensed', sans-serif;}
.header-border-rht  {border-right: 1px solid #a7a4a4}

.btn-subscribe      {padding: 5px 11px !important;text-transform: capitalize;background-color: #e62017!important;}

.carousel .carousel-control-prev-icon {background-image: url(../images/slider/arrow_left.svg);}
.carousel .carousel-control-next-icon {background-image: url(../images/slider/arrow_right.svg);}
.bg-black-transparent                  {background-color: rgba(249, 248, 248, 0.87);width: 100% !important;color: #000;font-size: 20px;padding: 30px 50px !important;font-family: 'Roboto Condensed', sans-serif;}

.homeBox                                {position: relative;float: left;display: block;margin: auto;margin-top: 80px;margin-bottom: 40px;cursor: pointer;}
.homeBoxImg1                            {background-image: url('../images/filling-Machine-.png');background-repeat: no-repeat;background-size: 100% 100%;width: 52px;height: 101px;margin: auto !important;}
.homeBox .homeBoxImg1:hover, .homeBox .one_fourth:hover .homeBoxImg1    {background-image: url('../images/filling-Machine-Wh.png');background-repeat: no-repeat;background-size: 100% 100%;}

.homeBoxImg2                            {background-image: url('../images/1_Capping-.png');background-repeat: no-repeat;background-size: 100% 100%;width: 80px;height: 111px;margin: auto !important;}
.homeBox .homeBoxImg2:hover, .homeBox .one_fourth:hover .homeBoxImg2    {background-image: url('../images/Capping-WH.png');background-repeat: no-repeat;background-size: 100% 100%;}

.homeBoxImg3                               {background-image: url('../images/Batch-coading-Machine.png');background-repeat: no-repeat;background-size: 100% 100%;width: 80px;height: 93px;margin: auto !important;}
.homeBox .homeBoxImg3:hover, .homeBox .one_fourth:hover .homeBoxImg3{background-image: url('../images/Batch-coding-machine-white.png');background-repeat: no-repeat;background-size: 100% 100%;}

.homeBoxImg4                                {background-image: url('../images/Labeling-Machine.png');background-repeat: no-repeat;background-size: 100% 100%;width: 95px;height: 77px;margin: auto !important;}
.homeBox .homeBoxImg4:hover, .homeBox .one_fourth:hover .homeBoxImg4{background-image: url('../images/Lable-machine-white-.png');background-repeat: no-repeat;background-size: 100% 100%;}

.homeBox .one_fourth                        {text-align: center;overflow: hidden;background-color: #ffcc00;border: 1px solid #E1E1E1;-moz-box-shadow: 0px 1px 0px #ecebeb;-webkit-box-shadow: 0px 1px 0px #ecebeb;width: 220px;margin-right: 25px; -webkit-transition: background 0.5s linear;-moz-transition: background 0.5s linear;-o-transition: background 0.5s linear;transition: background 0.5s linear;border-radius: 8px;min-height: 215px;margin-bottom: 20px}

.one_half, .one_third, .two_thirds, .one_fourth, .three_fourths, .one_fifth, .two_fifth, .three_fifths, .four_fifths {position: relative;margin: 0;margin-right: 3.8%;float: left;}

.homeBox .one_fourth div, .homeBox .last div    {padding: 10px;margin: 20px;}
.homeBox .one_fourth:hover                      {background:#252525;}
.homeBox .one_fourth .boxImage                  {-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;}

.homeBox .one_fourth:hover .boxImage            {position: relative;-webkit-animation: moveFromTop 350ms ease;-moz-animation: moveFromTop 350ms ease;-ms-animation: moveFromTop 350ms ease;}
.homeBox .one_fourth h2                         {color: #5d5b5b;margin: 0 0px 0px 0;font-size: 22px !important;font-family: 'Roboto Condensed', sans-serif;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;font-weight: normal;padding: 0px 50px;font-weight: normal;}
.homeBox .one_fourth:hover h2                   {position: relative;color:#EAEAEA;-webkit-animation: moveFromTop 200ms ease;-moz-animation: moveFromTop 200ms ease;-ms-animation: moveFromTop 200ms ease;}
@-webkit-keyframes moveFromTop {
    from {
        top: -600px;
    }
    to {
        top: auto;
    }
}
@-moz-keyframes moveFromTop {
    from {
        -moz-transform: translateY(-600%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromTop {
    from {
        -ms-transform: translateY(-600%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        bottom: -400px;
    }
    to {
        top: auto;
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(400%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(400%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}
.intro-section-txt              {font-size: 22px; font-family: 'Roboto Condensed', sans-serif;color: #7b7979;font-weight: normal; margin-bottom: 80px;}
.page-banner-service            {background-image: url(../images/About-us-backgroung-.jpg);background-size: cover;opacity: 0.9;position: relative;}
.breadcrumb-section             {padding: 70px 0 0px;}
.page-banner-service:before     {content: '';left: 0px;top: 0px;width: 100%;height: 100%;position: absolute;background: rgba(25, 24, 24, 0.91)}
.page-banner-service p          {color: #fff;font-size: 20px;margin: 40px 0px;}
.page-title                     {padding: 4px 0px 0px 0px;}
.page-title h1                  {font-size: 32px;letter-spacing: 1.5px;text-transform: uppercase;margin: 0;color: #fff;font-family: 'Roboto Condensed',sans-serif;margin-bottom: 30px;}
.page-title .industry-main      {padding-bottom: 50px;}
.page-title h4                  {text-transform: uppercase;font-family: 'Roboto Condensed', sans-serif;margin: 30px 0px;}


.heading-first-intro                   {background: #ffcc00;color: #000;padding: 0px 4px;}
.heading-second-intro                  {background: #000;color: #ffcc00;padding: 0px 4px;}
.why-choose-us h4                      {text-transform: uppercase;font-family: 'Roboto Condensed', sans-serif;margin: 10px 0px;}
.why-choose-us .btn-read-more          {font-size: 18px!important;font-family: 'Roboto Condensed', sans-serif;padding: 5px 20px!important;}
.why-choose-us .card-block             {min-height: 360px;}

.product-grey-bg {
    /*background-color: #eeeeee;*/
    padding: 20px 0;
}
.product-items-bg               {background-color: #fff;padding: 20px 0px 0px;margin: 0px 8px; box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);min-height: 320px;}
.owl-prev                       {width: 30px;height: 30px;position: absolute;top: 40%;margin-left: -59px !important;display: block!IMPORTANT;border: 0px solid black;background-repeat: no-repeat !important;background-color: #000 !important;color: #fff !important;font-size: 26px !important;line-height: 30px !important;font-weight: bold !important;}
.owl-next {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 40%;
    right: -60px;
    display: block !important;
    border: 0px solid black;
    background-color: #000 !important;
    background-repeat: no-repeat !important;
    color: #fff !important;
    font-size: 26px !important;
    line-height: 30px !important;
    font-weight: bold !important;
}

/**************contact page css starts here*********************/
.page-banner-title {
    position: relative;
    text-align: center;
    padding: 80px 0px 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 250px;
    background-image: url(../images/9.jpg);
}
.page-banner-title:before                       {content: '';left: 0px;top: 0px;width: 100%;height: 100%;position: absolute;background: rgba(39,39,39,0.65);}
.owl-carousel .owl-stage                         {margin: 20px 0px;}

.about-bg                                       {background-image:url('../images/slider/about-us.jpg');}
.product-bg                                     {background-image:url('../images/slider/products.jpg');}
.contact-bg                                     {background-image:url('../images/slider/contact-us.jpg');}

.auto-container                                 {position: static;max-width: 1200px;padding: 0px 15px;margin: 0 auto;}
.page-banner-title h1                           {position: relative;color: #ffffff;font-size: 36px;font-weight: 700;line-height: 1.2em;margin-bottom: 18px;text-transform: uppercase;}
.page-banner-title .page-breadcrumb             {position: relative;}
.page-banner-title .page-breadcrumb li a        {color: #000;font-weight: 500;}
.page-banner-title .page-breadcrumb li          {position: relative;display: inline-block;margin-right: 10px;padding-right: 10px;color: #ffffff;font-size: 16px;font-weight: 400;}
.page-banner-title .page-breadcrumb li:after    {position: absolute;content: '\f105';right: -4px;top: 0px;color: #dcdbdb;font-family: 'FontAwesome';}
.page-banner-title .page-breadcrumb li:last-child:after      {content:'';padding-right: 0px;margin-right: 0px;}
.section-title-wrapper                          {margin-bottom: 50px;}
.section-title-wrapper .title-wrap              {margin-bottom: 30px;}
.section-title-wrapper .title-wrap>*            {display: block;margin-bottom: 20px;}
.title-wrap h2                                  {color: #333;font-family: 'Roboto Condensed', sans-serif;font-size: 29px;line-height: 35px;font-weight: 500;}
.theme-color                                    {color: #ffc811;}
.title-separator.separator-border               {background-color: #ffc811;height: 2px;position: relative;width: 45px;display: block;}
.contact-frm                                    {background: #fff;border-radius: 3px;border: 1px solid #ddd;color: #121212;margin-bottom: 22px;width: 100%;padding: 12px 15px;}

.section-title-wrapper                          {margin-bottom: 50px;}
.shortcode-rand-12.feature-box-wrapper          {background: -moz-linear-gradient(141deg, 0%, 51%, 75%);background: -webkit-linear-gradient(141deg, 0%, 51%, 75%);background: linear-gradient(141deg, 0%, 51%, 75%);}
.feature-box-wrapper                            {margin-bottom: 30px;}
.feature-box-wrapper>*:last-child               {margin-bottom: 0;}
.media                                         {display: -ms-flexbox;display: flex;-ms-flex-align: start;align-items: flex-start;}
.feature-box-icon                               {font-size: 24px;display: inline-block;line-height: 1;transition: all ease .35s;-webkit-transition: all ease .35s;-moz-transition: all ease .35s;}
.theme-color-bg {
    background-color: #de2817;
    cursor: pointer;
}
.shortcode-rand-12 .feature-box-icon            {font-size: 24px;}
.shortcode-rand-12 .feature-box-icon            {height: 48px;width: 48px;}
.shortcode-rand-12 .feature-box-icon {
    color: #ffffff;
}
.shortcode-rand-12 .feature-box-icon > span     {line-height: 2;}
.vc_column_container>.vc_column-inner           {box-sizing: border-box;padding-left: 15px;padding-right: 15px;width: 100%;}

.feature-list-1 .feature-box-title, .feature-list-3 .feature-box-title {margin-bottom: 10px;}

.feature-box-title h4                                   {color: #333;font-family: Roboto;font-weight: 500;font-size: 20px;line-height: 24px;}
.feature-box-content                                    {color: #777;font-family: Roboto;font-weight: 400;font-size: 15px;line-height: 28px;}
.theme-color-bg:hover                                   {background-color: #000;color: #fff;}
.shortcode-rand-12 .feature-box-icon > span:hover       {color: #fff;}

.portfolio-item-two                                     {position: relative;}
.portfolio-item-two .inner-box                          {position: relative;width: 100%;overflow: hidden;background: #de2817;}
.portfolio-item-two .image-box                          {position: relative;display: block;}
.portfolio-item-two .image-box img                      {position: relative;display: block;width: 100%;height: 257px;}
.portfolio-item-two .overlay-box                        {position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;opacity: 0;color: #ffffff;text-align: center;padding: 10px;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;-ms-transform: scale(0, 0);-webkit-transform: scale(0, 0);transform: scale(0, 0);visibility: hidden;}
.portfolio-item-two .overlay-inner                      {position: relative;left: 0px;top: 0px;width: 100%;height: 100%;display: table;vertical-align: middle;border: 2px solid #de2817;background: rgba(34,34,34,0.80);}
.portfolio-item-two .overlay-inner {
    border-color: #de2817;
}
.portfolio-item-two .overlay-inner .content             {position: relative;display: table-cell;vertical-align: middle;}
.portfolio-item-two .overlay-inner h3                   {font-size: 24px;color: #ffffff;font-weight: 500;margin-top: 10px;text-transform: capitalize;}

@media only screen and (max-width: 1500px){
.portfolio-item-two .overlay-inner h3 {font-size: 20px;}
}
.portfolio-item-two .overlay-inner h3 a                     {color: #ffffff;transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;}
.portfolio-item-two .overlay-inner .content .tags           {position: relative;font-size: 14px;font-weight: 400;margin-top: 4px;color: #f1ac0d;text-transform: capitalize;}
.portfolio-item-two .overlay-inner .content .tags           {color: #fff;font-size: 18px;margin-top: 20px;font-family: 'Roboto Condensed', sans-serif;}
.portfolio-item-two .inner-box:hover .overlay-box           {opacity: 1;visibility: visible;-ms-transform: scale(1, 1);-webkit-transform: scale(1, 1);transform: scale(1, 1);}
.about-txt {
    color: #fff;
    font-family: Roboto;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
}
ul                                                          {margin: 0;padding: 0;list-style: none;}

.nav li                                                     {border-bottom: 1px solid #eee;}
.nav li a                                                   {font-size: 14px;}

#accordionMenu                                              {max-width: 300px;}
.panel-body                                                 {padding: 0;}
.panel-group .panel+.panel                                  {margin-top: 0;border-top: 0;}
.panel-group .panel                                         {border-radius: 0;}

.panel-default>.panel-heading                                {color: #333;background-color: #fff;border-color: #e4e5e7;padding: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.panel-default>.panel-heading a                              {display: block;padding: 10px 15px;text-decoration: none;}
.panel-default>.panel-heading a:after                        {content: "";position: relative;top: 1px;display: inline-block;font-family: 'Glyphicons Halflings';font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;float: right;transition: transform .25s linear;-webkit-transition: -webkit-transform .25s linear;}

.panel-default>.panel-heading a[aria-expanded="true"] {background-color: #eee;}
.panel-default>.panel-heading a[aria-expanded="true"]:after {content: "\e113";}
.panel-default>.panel-heading a[aria-expanded="false"]:after {content: "\e114";}

.about-sec-textr-bg                                             {background-image: url('../images/slider/texture-bg.jpg');}

/**********************Footer CSS Starts here*****************************/
.page-footer                                            {padding: 50px 0px 0px;}
.page-footer h6                                         {font-weight: 700!important;font-size: 20px;font-family: 'Roboto Condensed', sans-serif;letter-spacing: 1px;margin-bottom: 30px;}
.page-footer ul                                         {list-style: none;padding: 0px;}
.page-footer ul li                                      {margin: 10px 0px;font-size: 17px;font-family: 'Roboto Condensed', sans-serif;letter-spacing: 1px;}
.page-footer ul li i                                    {margin-right: 10px;}
.footer-icon                                            {font-size: 20px;margin-top: 10px;color: #000;background-color: #fff;width: 35px;height: 35px;margin: auto;text-align: center;border-radius: 50%;padding-top: 6px;}
.footer-heading                                         {font-weight: 700!important;font-size: 20px;font-family: 'Roboto Condensed', sans-serif;letter-spacing: 1px;}
.footer-subheading                                      {font-size: 16px;font-family: 'Roboto Condensed', sans-serif;letter-spacing: 1px;}
.footer-txt-info                                        {font-size: 22px;font-family: 'Roboto Condensed',sans-serif;}
.footer-info-section                                    {font-size: 16px;font-family: 'Roboto Condensed',sans-serif;color: #fff;}

.product-card .product-card-header                      {background-color: #ffc811;color: #fff;}
.product-card .product-card-header  h5                  {font-family: 'Raleway',sans-serif; font-size: 16px; font-weight: bold;color: #fff;}
.product-card .product-card-header i                    {float: right;font-size: 16px;font-weight:bold;right: 0;padding: 14px 18px;position: absolute;top: 0;color: #fff;background: #333333;}
.product-card p                                         {line-height: 28px;color: #777;font-size: 14px;font-family: 'Roboto', sans-serif;} 
.product-card ul                                        {list-style: none;padding: 0;margin: 0;}
.product-card ul li                                     {line-height: 38px;list-style: none;padding: 0px;font-weight: 400;color: #666666;font-size: 14px;font-family: 'Roboto', sans-serif;}
.product-card ul li i                                   {width: 20px;height: 20px;border-radius: 100%;margin-right: 8px;border: 1px solid #fbca00;color: #fbca00;text-align: center;font-size: 16px;}
.img-border                                             {border: 1px solid #ccc;}

.list-group.panel > .list-group-item                    {border-bottom-right-radius: 4px;border-bottom-left-radius: 4px}
.list-group-submenu                                     {margin-left:20px;}
.card-block-txt                                         {padding: 10px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;color: #fff;}
.product-border-img                                     {border-bottom: 2px solid #ddd;}

.product-category-info                                  {transform: rotateY(192deg);font-size: 34px;}
.navbar .mega-dropdown                                  {position: static  }

.navbar .dropdown-menu.mega-menu {
    width: 72%;
    border: none;
    border-radius: 0;
    border-top: 6px solid #df2a1c;
    margin: 0px 270px 0px;
    padding: 15px;
    background: #151716;
}
.navbar .dropdown-menu a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 340px;
}
.navbar .dropdown-menu.mega-menu.v-2 a                  {padding: 8px 18px;}
.navbar .dropdown-menu.mega-menu.v-2 a.news-title-2     {font-weight: 500;font-size: 1.1rem;line-height: 1.5;-webkit-transition: .2s;transition: .2s;color: #000 !important; }
.navbar .dropdown-menu.mega-menu.v-2 a.news-title-2:hover {color: #d0d6e2 !important; }
.navbar .dropdown-menu.mega-menu.v-2 .sub-menu ul {list-style: none;top: 0;left: 294px!important; }
.navbar .dropdown-menu.mega-menu.v-2 .sub-menu ul.caret-style li {-webkit-transition: .3s;transition: .3s; }
.navbar .dropdown-menu.mega-menu.v-2 .sub-menu ul.caret-style li:hover {-webkit-transition: .3s;transition: .3s; }
/*      .navbar .dropdown-menu.mega-menu.v-2 .sub-menu ul.caret-style li a:after {
        font-family: "fontAwesome";
        content: '';
        position: absolute;
        left: 0.5rem;
        font-size: 12px;
        top: 1rem; }*/
.navbar .dropdown-menu.mega-menu.v-2 .sub-menu a.menu-item          {color: #000 !important; }
.navbar .dropdown-menu.mega-menu.v-2 .sub-menu a.menu-item:hover    {color: #000 !important; }
.navbar .dropdown-menu.mega-menu.v-2 .sub-title                       {padding-bottom: 1rem;margin-bottom: 1rem;border-bottom: 1px solid; }
.navbar .dropdown-menu.mega-menu.v-2 .font-small                      {font-size: 0.85rem; }

.dropdown-toggle::after                                           {float: right;margin-top: 8px;display: none;}
/*.dropdown .dropdown-menu .dropdown-item:active                    {background-color: rgb(245, 226, 92);border: rgb(245, 226, 92);}*/
.dropdown-item:focus, .dropdown-item:hover                        {color: #16181b;text-decoration: none;background-color: rgb(219 44 28);}
.dropdown-item                                                    {padding: 0px !important;}
@media(min-width: 360px) and (max-width: 760px){
    .navbar .dropdown-menu.mega-menu                                  {width: 100%;margin: 0px;}
}

.sidebar-card-header      {background-color: #ffc811;}
.sidebar-header-bg        {font-family: 'Raleway',sans-serif;font-size: 16px;font-weight: bold;}

.list-group-item          {color: #777;font-family: 'Roboto', sans-serif;font-weight: 400;font-size: 15px;line-height: 23px;padding: 12px 18px;}
.list-group-item:focus, .list-group-item:hover, .list-group-item:active {color: #ffc811;}
.list-group-item.active {background-color: #333;border-color: #333;color: #ffc811;}

.sidebar-heading-icon     {float: right;font-size: 20px;margin-top: 4px;}

.main-banner {
    position: relative;
    overflow: hidden;
    max-height: 375px;
}
.fnt-icn                           {font-size: 18px;margin-right: 10px;color: #ffcc00;}
.fnt-fly                           {font-family: 'Roboto Condensed', sans-serif;}
.card                              {border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;}
.owl-carousel.owl-drag .owl-item   {padding-left: 8px;padding-right: 8px;}
.form-main                         {font-size: 21px;font-family: 'Roboto Condensed', sans-serif;margin-bottom: 30px;}

.inp-grp-txt                      {background-color: #000;border: 1px solid #000;font-size: 19px;color: #fff;}
.frm-cntl                         {border: 2px solid;border-radius: 0px;}

.card-bg:hover                          {box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);cursor: pointer;
transition: 0.6s ease;}
.card-bg:hover .btn-read-more          {background-color: #000 !important; color: #fff !important;cursor: pointer;}
.why-img-icon{
      -webkit-animation-duration: 10s;
            animation-duration: 10s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
}
.card-bg:hover .why-img-icon           {height: 80px;
transition: 0.6s ease;}
         
         @-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }}




.card-body{
    transition: 0.6s ease;
}

.heading-first-intro {
    background: #de2817;
    color: #fff;
    padding: 0px 4px;
    font-size: 32px;
    font-weight: 500;
}
.heading-second-intro {
    background: #151716;
    color: #fff;
    padding: 0px 4px;
    font-size: 32px;
    font-weight: 500;
}



















.footer {
    padding: 50px 0;
    background: url(../img/back.png) no-repeat center;
    background-size: cover;
}
.footer-left a {
    font-size: 13px;
    font-weight: 500;
    color: #dabc73;
    transition: .4s;
    font-family: 'Roboto', sans-serif;
}
.footer-left img {
    width: 75%;
}
.footer-left p {
    color: #fff;
    font-size: 15px;
    padding-top: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 26px;
}
.footer-left a {
    font-size: 13px;
    font-weight: 500;
    color: #dabc73;
    transition: .4s;
    font-family: 'Roboto', sans-serif;
}
.footer-heading {
    font-size: 22px;
    color: #fff;
    font-family: Georgia;
    padding-top: 30px;
    padding-bottom: 20px;
}
.footer-middle ul li a {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 30px;
    font-family: 'Roboto', sans-serif;
}
.address-footer {
    cursor: pointer;
    transition: all .5s ease-in-out;
}
.address-footer {
    margin-bottom: 15px;
}
.address-footer {
    position: relative;
    bottom: -12px;
}
.address-left-footer {
    float: left;
    margin-right: 20px;
}
.address-left-footer img {
    width: 40px;
    padding: 9px;
}
.media-object-footer {
    display: block;
}
.address-right-footer {
    display: table-cell;
    vertical-align: top;
}
.heading-footer {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 2px;
    margin-top: 0;
}
.address-footer p {
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.address-left-footer {
    float: left;
    margin-right: 10px;
}
.footer-right ul li a:hover {
    color: #dabc73;
    text-decoration: none;
}
.footer-right ul li a {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 30px;
    transition: .4s;
    font-family: 'Roboto', sans-serif;
}
.copyright {
    background: #151716;
}
.copy {
    text-align: center;
}
.copyright p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    padding: 10px 0;
    font-weight: 500;
    letter-spacing: 1px;
}
.copyright a {
    color: #fff;
    font-size: 14px;
}


.card .card-body .card-text {
    color: #151716;
    font-size: 15px;
    font-weight: 500;
    line-height: 30px;
}
.about_us12 {

    padding: 30px 0;
}
.main1234{
       background: url(../img/images.jpg) center no-repeat;
    background-size: cover;
}
.why-choose-us{
/*        background: #151716;*/
    padding: 20px;
}



.footer-middle  ul li:before, .footer-right ul li:before {
    content: "\f192";
    font-family: Fontawesome;
    padding-right: 10px;
    color: #8ECBEE;
    display: table-cell;
    width: 1.28571429em;
    text-align: left;
}
.footer-middle  ul  li,.footer-right ul li {
    font-size: inherit;
    color: inherit;
    width: 100%;
}
.footer-middle ul li, .footer-right ul li {
    font-size: 15px;
    line-height: 28px;
    font-weight: 500;
    color: #fff;
    display: table;
    text-align: left;
    /* margin-bottom: 9px; */
}
.navbar .dropdown-menu a {
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    color: #000!important;
}
.navbar .dropdown-menu a {
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    color: #fff!important;
}




.logo {
   /* background: #151716;*/
    /* padding-bottom: 15px; */
    padding: 30px;
}
.marquee {
    box-sizing: border-box;
    text-align: center;
    height: 130px;
}
.marquee marquee {
    height: 130px;
    text-align: center;
}
.marquee marquee img {
    padding: 0px 7px;

}
.t1{
    text-align: center;
}

.h1 {
    background: #ffffff !important;
    color: #000000 !important;
    padding: 0px 4px;
    font-size: 32px;
    font-weight: 500;
}



.btn11.btn-style-two1 {
    background: transparent;
    padding: 20px 35px;
    margin: 0 8px;
}
.btn11:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn11 {
    -moz-user-select: none;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 20px 44px;
    text-align: center;
    text-transform: uppercase;
    touch-action: manipulation;
    transition: all 0.6s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
}
.btn11.btn-style-two1::before {
    content: "";
    position: absolute;
    right: -13px;
    top: 0;
    height: 100%;
    width: 5px;
    transform: skewX(-16deg);
    z-index: 1;
    opacity: 1;
    background-image: none;
    bottom: 0;
    border-radius: 0;
    left: auto;
    background-color: #de2817;
    transition: all 0.6s ease 0s;
}
.btn11.btn-style-two1::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    transform: skewX(-16deg);
    z-index: -1;
    opacity: 1;
    background-image: none;
    bottom: 0;
    border-radius: 0;
    left: auto;
    background-color: #de2817;
    transition: all 0.6s ease 0s;
}
.btn11:hover {
    color: #fff;
    transition: all 0.6s ease 0s;
}
.btn11.btn-style-two1:hover::before {
    right: 0;
    transition: all 0.6s ease 0s;
}
.btn12{
    background: transparent;
    padding: 15px 25px !important;
    margin: 0 8px;
}





.a2 ul li{
        color: #fff;
    font-family: Roboto;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
}
.a2 ul li i{
    margin-right: 20px;
}
.a2{
    margin-top: 90px;
}
.first_line {
    background: #151716;
    padding: 20px;
}
.a3{
    color:#fff !important;
}
.second_line {
    background: #f3f3f3;
    padding: 20px;
}
.second_prod h3{
    font-size: 18px;
    font-weight: 600;
    color: #db2f1e;
}
.second_prod p {
        font-size: 15px;
    color: #000;
    font-weight: 500;
    line-height: 30px;
}
.second_prod ol li {
        font-size: 15px;
    color: #000;
    font-weight: 500;
    line-height: 30px;
}



.sidebar {
    margin-left: 20px;
    margin-top: 73px;
}


.sidebar .widget {
    position: relative;
    /* margin-bottom: 40px; */
    padding: 30px;
    background-color: #ffffff;
    border: 1px solid hsl(0deg 0% 88%);
}
.sidebar .widget h2 {
    font-size: 20px;
    font-family: 'Raleway',serif;
    font-weight: bold;
    margin-bottom: 30px;
    color: hsl(211deg 63% 13%);
    text-align: left;
    text-transform: uppercase;
}
.sidebar .category-list li {
    margin-bottom: 0px;
}

.category-list li {
    padding: 10px 0;
    margin-bottom: 0px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.sidebar .widget h3, .sidebar .widget h3 a {
    font-size: 16px;
    color: #0c1f34;
    text-align: left;
    font-family: 'Raleway',serif;
    font-weight: bold;
    line-height: 20px;
}



.sidebar .widget h3:hover, .sidebar .widget h3 a:hover {
    color: hsl(5deg 76% 49%);
} 


.first_prod{
    margin-top:73px;
    padding-top: 20px;
}

.product12{
    margin-bottom: 73px;
}
.first tr th{
        padding: 15px;
    border: 1px solid #000;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
}
.first{
    width: 100%;
}
.first tr td{
        padding: 10px;
    border: 1px solid #000;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
}
.contact-bg {
    background-image: url(../images/slider/contact-us.jpg);
}
.text1{
    color: #000 !important;
}


.video{
    padding: 50px 0;
}
.whats-app {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 15px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 3px 4px 3px #999;
    right: 40px;
    z-index: 100;
}

.my-float {
    margin-top: 10px;
}

.first_prod img{
    width: 100%;
}